--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Oracle::Dataset
includes: 
- !ruby/object:RI::IncludedModule 
  name: DatasetMethods
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: fetch_rows
- !ruby/object:RI::MethodSummary 
  name: literal
name: Dataset
superclass: Sequel::Dataset
